The vCloud Director Web Console is compatible with recent versions of Google Chrome, Mozilla Firefox, and Microsoft Internet Explorer.

Note

The vCloud Director Web Console is compatible only with 32-bit browsers. When a browser is listed as supported on a 64-bit platform, use of a 32-bit browser on the 64-bit platform is implied.

On these Linux platforms, the vCloud Director Web Console is compatible with the most recent version of Mozilla Firefox and Google Chrome, and with their immediate predecessor versions.

Browser Support and Operating System Compatibility on Linux Platforms

Platform

Google Chrome

Mozilla Firefox

CentOS 6.x

YES

YES

Red Hat Enterprise Linux 6.x

YES

YES

Ubuntu 12.x

YES

YES

On Windows platforms, the vCloud Director Web Console is compatible with at least one version of Microsoft Internet Explorer. Some Windows platforms are also compatible with the most recent version of Mozilla Firefox and Google Chrome, and with their immediate predecessor versions.

Browser Support and Operating System Compatibility on Microsoft Windows Platforms

Platform

Google Chrome

Mozilla Firefox

Internet Explorer 8.x

Internet Explorer 9.x

Internet Explorer 10.x

Windows XP Pro

YES

YES

YES

No

No

Windows Server 2003 Enterprise Edition

YES

YES

YES

No

No

Windows Server 2008

YES

YES

YES

YES

YES

Windows Server 2008 R2

YES

YES

YES

YES

YES

Windows Vista

YES

No

YES

YES

YES

Windows 7

YES

YES

YES

YES

YES

Windows 8

YES

YES

No

No

YES

On Macintosh platforms, the vCloud Director Web Console is compatible with the most recent version of Mozilla Firefox and Google Chrome, and with their immediate predecessor versions.

The vCloud Director Web Console requires Adobe Flash Player 11.2 or later. Only the 32-bit version is supported.

vCloud Director clients must have JRE 1.6.0 update 10 or later installed and enabled. Only the 32-bit version is supported.

vCloud Director requires clients to use SSL. The following SSL server protocols are supported:

TLS versions 1.0, 1.1, and 1.2

SSL version 3

Supported cipher suites include those with RSA, DSS, or Elliptic Curve signatures and DES3, AES-128, or AES-256 ciphers.